/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "ノートまたはノートブックの操作で、自分がやりたいことは Evernote for Mac で可能ですか？";

/* Rating not set */
"Click a star to rate" = "スターをクリックして評価";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Evernote を使ってみて、動作は速くてスムーズに反応しますか？それとも動作が遅くて反応が鈍いと感じましたか？";

/* Rating Level 4 */
"Good" = "良い";

/* Rating Level 5 */
"Great" = "非常に良い";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Evernote for Mac を使った際に、エラーが発生または強制終了したことはありますか？";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "Evernote for Mac の使い方を覚えるのは簡単でしたか？";

/* Rating Level 3 */
"OK" = "OK";

/* Rating Level 2 */
"Poor" = "悪い";

/* Rating Level 1 */
"Very Poor" = "非常に悪い";
